<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <meta http-equiv="X-UA-Compatible" content="ie=edge" />
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.6.0/jquery.min.js"></script>
    <title>Banners</title>
    <style>
      .image-to-show {
        width: 400px;
        height: 400px;
        display: none;
      }

      .images-wrapper {
        display: flex;
        flex-wrap: wrap;
        justify-content: center;
        height: 400px;
      }

    </style>
  </head>
  <body>
    <div class="images-wrapper">
      <img src="./img/1.jpg" alt="image of game" class="image-to-show" width="675" id = 'img'/>
      <img src="./img/2.jpg" alt="image of game" class="image-to-show" width="1024"/>
      <img src="./img/3.JPG" alt="image of game" class="image-to-show" width="1280"/>
      <img src="./img/4.png" alt="image of game" class="image-to-show" width="810" />
    </div>
    <script src="index.js"></script>
  </body>
</html>
